GET /whatsapp/templates/id/{templateId}

One variant by id

GET
/whatsapp/templates/id/{templateId}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

templateId*string

Meta template id

Query Parameters

accountId*string

WhatsApp account id

Response Body

{success, template}

application/json
  1. response
success?boolean
template?
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/templates/id/string?accountId=string'
Example Response
{  "success": true,  "template": {    "id": "string",    "name": "string",    "status": "string",    "category": "string",    "language": "string",    "components": [      {}    ],    "message_send_ttl_seconds": 0,    "rejected_reason": "string",    "quality_score": {}  }}